@charset "utf-8";
/* http://deve.tohatsu.infocms.jp/Default.aspx?TabId=383&ctl=Edit&mid=1619&sid=212 */

#dnn_ctr1619_EditProducts_pnlAllArea>table,
#dnn_ctr1620_EditProducts_pnlAllArea>table,
#dnn_ctr1621_EditProducts_pnlAllArea>table,
#dnn_ctr1622_EditProducts_pnlAllArea>table{width:100%;margin:0 0 20px;line-height:1.2;word-break:break-all;border-collapse:collapse;border-spacing:0;border:none;}
#dnn_ctr1619_EditProducts_pnlAllArea>table>tbody>tr>td,
#dnn_ctr1620_EditProducts_pnlAllArea>table>tbody>tr>td,
#dnn_ctr1621_EditProducts_pnlAllArea>table>tbody>tr>td,
#dnn_ctr1622_EditProducts_pnlAllArea>table>tbody>tr>td{padding:10px;text-align:left;vertical-align:top;line-height:1.2;border-bottom:1px solid #ccc;}
#dnn_ctr1619_EditProducts_pnlAllArea>table>tbody>tr>td.SubHead,
#dnn_ctr1620_EditProducts_pnlAllArea>table>tbody>tr>td.SubHead,
#dnn_ctr1621_EditProducts_pnlAllArea>table>tbody>tr>td.SubHead,
#dnn_ctr1622_EditProducts_pnlAllArea>table>tbody>tr>td.SubHead{width:200px;text-align:left;}
/**/
#dnn_ctr1619_EditProducts_pnlAllArea>table>tbody>tr>td table,
#dnn_ctr1620_EditProducts_pnlAllArea>table>tbody>tr>td table,
#dnn_ctr1621_EditProducts_pnlAllArea>table>tbody>tr>td table,
#dnn_ctr1622_EditProducts_pnlAllArea>table>tbody>tr>td table{border-collapse:collapse;border-spacing:0;border:none;}
#dnn_ctr1619_EditProducts_pnlAllArea>table>tbody>tr>td td,
#dnn_ctr1620_EditProducts_pnlAllArea>table>tbody>tr>td td,
#dnn_ctr1621_EditProducts_pnlAllArea>table>tbody>tr>td td,
#dnn_ctr1622_EditProducts_pnlAllArea>table>tbody>tr>td td{padding:5px;text-align:left;vertical-align:top;border-bottom:1px dotted #ccc;}

/*カテゴリ*/
#dnn_ctr1619_EditProducts_trCategory select,
#dnn_ctr1620_EditProducts_trCategory select,
#dnn_ctr1621_EditProducts_trCategory select,
#dnn_ctr1622_EditProducts_trCategory select{width:500px;}
/*属性*/
#dnn_ctr1619_EditProducts_grdAttribute,
#dnn_ctr1619_EditProducts_grdAttribute>tbody,
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr,
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td,
#dnn_ctr1620_EditProducts_grdAttribute,
#dnn_ctr1620_EditProducts_grdAttribute>tbody,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td,
#dnn_ctr1621_EditProducts_grdAttribute,
#dnn_ctr1621_EditProducts_grdAttribute>tbody,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td,
#dnn_ctr1622_EditProducts_grdAttribute,
#dnn_ctr1622_EditProducts_grdAttribute>tbody,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td{display:block;}
#dnn_ctr1619_EditProducts_grdAttribute tr,
#dnn_ctr1620_EditProducts_grdAttribute tr,
#dnn_ctr1621_EditProducts_grdAttribute tr,
#dnn_ctr1622_EditProducts_grdAttribute tr{clear:both;padding:5px 0;border-bottom:1px dotted #ccc;}
#dnn_ctr1619_EditProducts_grdAttribute td,
#dnn_ctr1620_EditProducts_grdAttribute td,
#dnn_ctr1621_EditProducts_grdAttribute td,
#dnn_ctr1622_EditProducts_grdAttribute td{padding:0 !important;border-bottom:none !important;}
#dnn_ctr1619_EditProducts_grdAttribute td table,
#dnn_ctr1620_EditProducts_grdAttribute td table,
#dnn_ctr1621_EditProducts_grdAttribute td table,
#dnn_ctr1622_EditProducts_grdAttribute td table{position:relative;margin:6px 0 0 0;padding:10px;background:#eee;}
#dnn_ctr1619_EditProducts_grdAttribute td table:after,
#dnn_ctr1620_EditProducts_grdAttribute td table:after,
#dnn_ctr1621_EditProducts_grdAttribute td table:after,
#dnn_ctr1622_EditProducts_grdAttribute td table:after{content:"";position:absolute;top:-10px;left:20px;display:block;width:0;height:0;border-style:solid;border-width:0 7px 10px 7px;border-color:transparent transparent #eee transparent;}
#dnn_ctr1619_EditProducts_grdAttribute td table tr,
#dnn_ctr1620_EditProducts_grdAttribute td table tr,
#dnn_ctr1621_EditProducts_grdAttribute td table tr,
#dnn_ctr1622_EditProducts_grdAttribute td table tr{border-bottom:none;}
#dnn_ctr1619_EditProducts_grdAttribute td table tr:before,
#dnn_ctr1619_EditProducts_grdAttribute td table tr:after,
#dnn_ctr1620_EditProducts_grdAttribute td table tr:before,
#dnn_ctr1620_EditProducts_grdAttribute td table tr:after,
#dnn_ctr1621_EditProducts_grdAttribute td table tr:before,
#dnn_ctr1621_EditProducts_grdAttribute td table tr:after,
#dnn_ctr1622_EditProducts_grdAttribute td table tr:before,
#dnn_ctr1622_EditProducts_grdAttribute td table tr:after{content:"";display:table;}
#dnn_ctr1619_EditProducts_grdAttribute td table tr:after,
#dnn_ctr1620_EditProducts_grdAttribute td table tr:after,
#dnn_ctr1621_EditProducts_grdAttribute td table tr:after,
#dnn_ctr1622_EditProducts_grdAttribute td table tr:after{clear:both;}
#dnn_ctr1619_EditProducts_grdAttribute td table td,
#dnn_ctr1620_EditProducts_grdAttribute td table td,
#dnn_ctr1621_EditProducts_grdAttribute td table td,
#dnn_ctr1622_EditProducts_grdAttribute td table td{padding:5px !important;}
/**/
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span{position:relative;display:block;padding:0;}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span>label,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span>label,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span>label,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span>label{text-indent:20px;background-repeat:no-repeat;background-position:5px 6px;}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label{background-image:url(/Portals/0/images/common/ico_plus.png);}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label:hover,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label:hover,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label:hover,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameClose>label:hover{background-image:url(/Portals/0/images/common/ico_plus_on.png);}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label{background-image:url(/Portals/0/images/common/ico_minus.png);}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label:hover,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label:hover,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label:hover,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span.attributeNameOpen>label:hover{background-image:url(/Portals/0/images/common/ico_minus_on.png);}

/**/
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span>input,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span>input,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span>input,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span>input{display:none;}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>span>label,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>span>label,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>span>label,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>span>label{display:block;padding:5px;cursor:pointer;}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td:hover>span:after,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td:hover>span:after,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td:hover>span:after,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td:hover>span:after{background:#000;}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td:hover>span,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td:hover>span,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td:hover>span,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td:hover>span{background:#f6f6f6;}
/**/
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>table,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>table,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>table,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>table{width:100%;}
#dnn_ctr1619_EditProducts_grdAttribute>tbody>tr>td>table td,
#dnn_ctr1620_EditProducts_grdAttribute>tbody>tr>td>table td,
#dnn_ctr1621_EditProducts_grdAttribute>tbody>tr>td>table td,
#dnn_ctr1622_EditProducts_grdAttribute>tbody>tr>td>table td{float:none;width:16.6%;padding:5px}
/**/
/*対象ファイル*/
#dnn_ctr1619_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1619_EditProducts_trImage1>td td,
#dnn_ctr1620_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1620_EditProducts_trImage1>td td,
#dnn_ctr1621_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1621_EditProducts_trImage1>td td,
#dnn_ctr1622_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1622_EditProducts_trImage1>td td{border-bottom:none;}
#dnn_ctr1619_EditProducts_urlImage1_TypeRow br,
#dnn_ctr1620_EditProducts_urlImage1_TypeRow br,
#dnn_ctr1621_EditProducts_urlImage1_TypeRow br,
#dnn_ctr1622_EditProducts_urlImage1_TypeRow br{display:none;}
/*サムネイル*/
#dnn_ctr1619_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1619_EditProducts_trImage2>td td,
#dnn_ctr1620_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1620_EditProducts_trImage2>td td,
#dnn_ctr1621_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1621_EditProducts_trImage2>td td,
#dnn_ctr1622_EditProducts_pnlAllArea>table>tbody>tr#dnn_ctr1622_EditProducts_trImage2>td td{border-bottom:none;}
#dnn_ctr1619_EditProducts_urlImage2_TypeRow br,
#dnn_ctr1620_EditProducts_urlImage2_TypeRow br,
#dnn_ctr1621_EditProducts_urlImage2_TypeRow br,
#dnn_ctr1622_EditProducts_urlImage2_TypeRow br{display:none;}
/*検索キーワード*/
#dnn_ctr1619_EditProducts_trKeyword input,
#dnn_ctr1620_EditProducts_trKeyword input,
#dnn_ctr1621_EditProducts_trKeyword input,
#dnn_ctr1622_EditProducts_trKeyword input{width:250px;}
/*公開日時、終了日時*/
#dnn_ctr1619_EditProducts_trReleaseDateTime br,
#dnn_ctr1619_EditProducts_trEndDateTime br,
#dnn_ctr1620_EditProducts_trReleaseDateTime br,
#dnn_ctr1620_EditProducts_trEndDateTime br,
#dnn_ctr1621_EditProducts_trReleaseDateTime br,
#dnn_ctr1621_EditProducts_trEndDateTime br,
#dnn_ctr1622_EditProducts_trReleaseDateTime br,
#dnn_ctr1622_EditProducts_trEndDateTime br{display:none;}
/*備考*/
#dnn_ctr1619_EditProducts_trNote textarea,
#dnn_ctr1620_EditProducts_trNote textarea,
#dnn_ctr1621_EditProducts_trNote textarea,
#dnn_ctr1622_EditProducts_trNote textarea{width:100% !important;}
